# automx3: Email client configuration made easy

automx3 makes configuring email accounts easy. It unites methods for automated mailbox configuration from Apple's
[Mobileconfig](https://support.apple.com/de-de/guide/profile-manager/pmdbd71ebc9/mac), Microsoft's
[Autodiscover](https://docs.microsoft.com/de-de/exchange/architecture/client-access/autodiscover?view=exchserver-2019)
and Mozilla's [Autoconfig](https://developer.mozilla.org/de/docs/Mozilla/Thunderbird/Autokonfiguration) in one tool.
automx3 is successor to automx. It has been designed to be easier to setup, easier to configure and easier to use.

## Copyright
automx2 is Copyright © 2022 Gaspard d'Hautefeuille.
The fork automx3 is Copyright © 2022 Gaspard d'Hautefeuille.
automx3 is licensed under the GNU General Public License V3 or later. The project is hosted on GitHub in the
[HLFH/automx3](https://github.com/HLFH/automx3) repository and published on
[PyPI.org](https://pypi.org/project/automx3/).

## Documentation

Detailed documentation is available in [HTML](https://hlfh.github.io/automx3/),
[PDF](https://github.com/hlfh/automx3/blob/master/docs/automx3.pdf) and
[other formats](https://github.com/hlfh/automx3/blob/master/docs).

## Contributing

This project currently accepts code contributions as long as they don't infringe copyrights from others.

Furthermore, submitting ideas, suggestions and bug reports in the form of
[GitHub issues](https://github.com/hlfh/automx3/issues) is welcome. Please refer to
[this blog article](https://about.gitlab.com/blog/2016/03/03/start-with-an-issue/) for an explanation on why issues
are a good method to share and discuss ideas.

## Sponsorship

It is possible to sponsor specific new features. Please contact me via email or @rseichter to discuss this in detail.